﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ZooContracts.BindingModels
{
    public class ReportBindingModel
    {
        public string FileName { get; set; } = string.Empty;
        /// <summary>
        /// Выбранные маршруты для отчета 
        /// </summary>
        public List<int>? SelectedCircles { get; set; }
        /// <summary>
        /// Начало периода для отчета по затратам
        /// </summary>
        public DateTime? DateFrom { get; set; }
        /// <summary>
        /// Конец периода для отчета по затратам
        /// </summary>
        public DateTime? DateTo { get; set; }
    }
}
