﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ZooDataModels.Models
{
    public interface ICostModel: IId
    {
        /// <summary>
		/// Сумма затраты
		/// </summary>
		public double Sum { get; }
        /// <summary>
        /// Название
        /// </summary>
        public string CostName { get; }
        /// <summary>
		/// количество
		/// </summary>
		public int Count { get; set; }
        /// <summary>
        /// Id сотрудника
        /// </summary>
        public int EmployeeId { get; set; }
    }
}
